@font-face {
  font-family: 'A';
  src: url("../fonts/NotoNaskhArabicUI-Bold.eot");
  src: url('../fonts/NotoNaskhArabicUI-Bold.woff2') format('woff2'),
       url('../fonts/NotoNaskhArabicUI-Bold.woff') format('woff'),
       url('../fonts/NotoNaskhArabicUI-Bold.ttf') format('truetype'),
       url('../fonts/NotoNaskhArabicUI-Bold.svg#NotoNaskhArabicUI-Bold') format('svg'),
       url('../fonts/NotoNaskhArabicUI-Bold.eot?#iefix') format('embedded-opentype');  
       font-weight: bold;
       font-style: normal;
        }

  .bodyFont{
    font-family: 'A';
    font-size: 13px;

  }



  .book-restult-out {
    padding: 15px;
    margin: 0 auto;
    background:#fff;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 30px;
    border: 2px solid #dcdcdc !important;
    position: relative;
    width:180px;
    height:220px;
         }

  .book-restult-over {
    padding: 15px;
     margin: 0 auto;
    background:rgba(44, 174, 203,0.1);
    border-radius: 5px;
    text-align: center;
    margin-bottom: 30px;
    border: 2px solid rgb(44, 174, 203) !important;
    position: relative;
    width:180px;
    height:220px;
         }

.book_rating_avg {
    color:#ffb300;
    position: absolute;
    top: 7px;
    right: calc(50% - 49px);
    
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.img-a {
    display: inline-block;
    padding: 2px;
    border: 3px solid #ebd7d8;
    border-radius: 4px;
}


  .bounceInRight{
  -webkit-animation-name: bounceInRight;
  -webkit-animation-duration: 2s;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-name: bounceInRight;
  -moz-animation-duration: 2s;
  -moz-animation-fill-mode: forwards;
  -ms-animation-name: bounceInRight;
  -ms-animation-duration: 2s;
  -ms-animation-fill-mode: forwards;
  -o-animation-name: bounceInRight;
  -o-animation-duration: 2s;
  -o-animation-fill-mode: forwards;
  animation-name: bounceInRight;
  animation-duration: 2s;
  animation-fill-mode: forwards;
}

@-webkit-keyframes bounceInRight{
  0% {
    opacity: 0;
    transform: translateX(100%);
  }
  1%{
    opacity: 1;
    transform: translateX(100%);
  }
  35% {
    transform: translateX(-4%);
  }
  50% {
    transform: translateX(0);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@-moz-keyframes bounceInRight{
  0% {
    opacity: 0;
    transform: translateX(100%);
  }
  1%{
    opacity: 1;
    transform: translateX(100%);
  }
  35% {
    transform: translateX(-4%);
  }
  50% {
    transform: translateX(0);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@-ms-keyframes bounceInRight{
  0% {
    opacity: 0;
    transform: translateX(100%);
  }
  1%{
    opacity: 1;
    transform: translateX(100%);
  }
  35% {
    transform: translateX(-4%);
  }
  50% {
    transform: translateX(0);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@-o-keyframes bounceInRight{
  0% {
    opacity: 0;
    transform: translateX(100%);
  }
  1%{
    opacity: 1;
    transform: translateX(100%);
  }
  35% {
    transform: translateX(-4%);
  }
  50% {
    transform: translateX(0);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes bounceInRight{
  0% {
    opacity: 0;
    transform: translateX(100%);
  }
  1%{
    opacity: 1;
    transform: translateX(100%);
  }
  35% {
    transform: translateX(-4%);
  }
  50% {
    transform: translateX(0);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}